[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupComboBox.DropDownRows

Number of rows displayed in the drop-down list for the control.

## Declaration

Source position: dbctrls.pp line 938

`published property TDBLookupComboBox.DropDownRows : Integer read GetDropDownRows write SetDropDownRows default 7;`

## Description

DropDownRows is the replacement for the deprecated DropDownCount property. It is compatible with the name used in the Delphi VCL. Read and write access to the property value are redirected to the DropDownCount property in the ancestor class.

The default value for the property is 7 in TDBLookUpComboBox.

## See also

TDBLookupComboBox.DropDownCount |  | Deprecated. Use DropDownRows instead.
TCustomComboBox.DropDownCount |  | The maximum number of Items visible in the drop-down list for the control.